body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2rem;
    color: #686868;
}

.logo-header {
    width: 150px;
}

li{
    color:#016d38;
    margin-bottom: 10px;
}

li p{
    color:#686868;
}


.legal-der {
    position: absolute;
    z-index: 500;
    top: 41%;
}

.legal-der-1 {
    position: absolute;
    z-index: 500;
    top: 18%;
}

.boton {

    z-index: 600;
}


.fondo-slider {
    background-image: url(../images/fondo-slide.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}

.fondo-slider-2 {
    background-image: url(../images/fondo-slide-2-mobile.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
    background-color: #f7f7f7;
}

.grisclaro {
    background-color: #f7f7f7;
}

.fondo-slider-3 {
    background-image: url(../images/fondo-slide-3-mobile.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #f7f7f7;
    height: 250px;
}

.fondo-slider-4 {
    background-image: url(../images/fondo-slide-4.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mobile {
    padding-top: 180px;
}

h1 {
    font-size: 2.5rem;
    color: #686868;
    font-weight: 600;
    line-height: auto;
    font-style: italic;
}

h1 span {
    font-size: 2.5rem;
    color: #016d38;
    font-weight: 600;
    line-height: auto;
    font-style: normal;
}


.titulo-mobile h2 {
    font-size: 1.5rem;
    color: #686868;
    font-weight: 400;
    margin: 0;
    line-height: auto;
}

h3 {
    font-size: 1.5rem;
    color: #2b2b2b;
    font-weight: 600;
    margin: 0;
    line-height: auto;
    font-style: italic;
}


h4 {
    font-size: 1rem;
    color: #2b2b2b;
    font-weight: 600;
    margin: 0;
}

h5 {
    font-size: 1.5rem;
    color: #016d38;
    font-weight: 100;
    margin: 0;
    border-bottom: 2px #ffdb5d Solid;
    padding-bottom: 10px;
    font-style: italic;
}

h6 {
    font-size: 1.5rem;
    color: #2b2b2b;
    font-weight: 100;
    margin: 0;
    font-style: italic;
}

.linea-amarilla {
    border-bottom: 2px #ffdb5d Solid;
}

.iconos p {
    margin: 0;
    font-weight: 100;
    font-size: 1rem;

}

p {
    margin: 0;
    font-weight: 100;
}

b {
    margin: 0;
    font-style: italic;
    font-weight: 600;
    color: #016d38;
}

.fondo-tecno {
    background-image: url(../images/fondo-tecno.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fondo-gris-claro {
    background-color: #f6f6f6;
}

.boton-amarillo {
    background-color: #ffdc5d;
    color: #5b4c11;
    padding: 3% 10%;
    font-size: 1.5rem;
    font-weight: 600;
    border-radius: 100px;
    border: 0;
}

.boton-amarillo:hover {
    background-color: #016d38;
    color: white;
    padding: 3% 10%;
    font-size: 1.5rem;
    font-weight: 600;
    border-radius: 100px;
    border: 0;
}

.boton-amarillo .btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
    background-color: #016d38;
    color: white;
    padding: 3% 10%;
    font-size: 1.5rem;
    font-weight: 600;
    border-radius: 100px;
    border: 0;
}

.boton-amarillo .btn-primary.focus,
.btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgb(255 220 93 / 50%);
}

.fondo-gris-oscuro {
    background-color: #2b2b2b;
}

.fondo-gris-oscuro b {
    font-size: 1rem;
    color: white;
    font-weight: 600;
    margin: 0;
    font-style: normal;
}

.ec-stars-wrapper a {
    font-style: normal;
}

/*CSS FORM*/

.mktoForm {
    width: 100% !important;
    padding: 0;
}

.mktoForm .mktoFormCol {
    width: 100%;
    margin-bottom: 0 !important;
}

.mktoForm .mktoFieldWrap {
    width: 100%;
}

.mktoForm .mktoLabel {
    width: 80% !important;
    color: #686868;
    font-weight: 400;
    font-size: 1.2rem;
}

.mktoForm .mktoLabel a {
    color: #016d38;
    font-weight: 400 !important;
    font-size: 1.rem;
}

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
    width: 100% !important;
    border: none;
    background-color: white;
    padding: 10px !important;
    border-radius: 100px;
    color: #686868;
    font-weight: 100;
    font-size: 1.2rem;
    margin-top: 10px !important;
}

.mktoForm .mktoRadioList,
.mktoForm .mktoCheckboxList {
    width: 20px !important;
}

.titular_form_datos {
    margin: 0 !important;
    text-align: center;
    padding: 0;
}

.titular_form_datos h3 {
    font-size: 20px;
    margin: 0;
    padding: 0;
}

.mktoForm span {
    margin-left: 0 !important;
    display: block;
    width: 100%;
    float: left;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    width: 100%;
    display: inline-block;
    background-color: #016d38 !important;
    border: none !important;
    border-radius: 50px;
    background-image: none !important;
    font-weight: bold;
    padding: 10px 20px !important;
    text-align: center;
    font-size: 1.2rem !important;
}

.mktoButtonRow {
    width: 100%;
    margin-top: 50px !important;
}

.mktoForm .mktoRequiredField .mktoAsterix {
    display: none;
}

@media only screen and (max-width: 480px),
only screen and (max-device-width: 480px),
only screen and (max-device-height: 480px) {

    .mktoMobileShow .mktoForm,
    .mktoForm * {
        padding: 0;
    }
}

#title_elegir_webinar {
    font-size: 1.2rem;
    color: #016d38;
    font-weight: 600;
    margin: 50px 0 10px 0;
    padding-bottom: 10px;
    font-style: italic;
}

.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
    margin-left: 1.5em;
    margin-top: 0.1em;
    margin-bottom: 2em !important;
    line-height: 1.2em;
    display: block;
    min-height: 12px;
    padding-top: 10px !important;
}

.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
    padding: 0.3em;
    float: left;
    padding-top: 12px !important;
}

.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList > imput {
    padding: 0.3em;
    float: left;
    padding-top: 30px !important;
}

@media only screen and (min-width: 768px) {
    .fondo-slider {
        background-image: url(../images/fondo-slide.jpg);
        background-position: bottom center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 350px;
    }

    .fondo-slider-2 {
        background-image: url(../images/fondo-slide-2.jpg);
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
    }

    .fondo-slider-3 {
        background-image: url(../images/fondo-slide-3.jpg);
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;

    }

    h1 {
        font-size: 1.9rem;
        color: white;
        font-weight: 600;
        line-height: auto;
        font-style: italic;
    }

    h1 span {
        font-size: 1.8rem;
        color: #ffdc5d;
        font-weight: 600;
        line-height: auto;
        font-style: normal;
    }

    .cuadro-gris {
        background-color: #2b2b2b;
    }

    h2 {
        font-size: 1.2rem;
        color: white;
        font-weight: 400;
        margin: 0;
        line-height: auto;
    }

    .legal-der {
        position: absolute;
        z-index: 500;
        top: 33%;
    }

    .linea {
        border-right: 1px #eaeaea solid
    }

    .mobile {
        padding-top: 180px;
    }

    .legal-der-1 {
        position: absolute;
        z-index: 500;
        top: 11%;
    }


}

@media only screen and (min-width: 992px) {
    h1 {
        font-size: 2rem;
        color: white;
        font-weight: 600;
        line-height: auto;
        font-style: italic;
    }

    h1 span {
        font-size: 2rem;
        color: #ffdc5d;
        font-weight: 600;
        line-height: auto;
        font-style: normal;
    }

    .legal-der {
        position: absolute;
        z-index: 500;
        top: 43%;
    }

    .fondo-slider-2 {
        background-image: url(../images/fondo-slide-2.jpg);
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
        height: 350px;
    }

    .fondo-slider-3 {
        background-image: url(../images/fondo-slide-3.jpg);
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
        height: 350px;
    }

    .legal-der-1 {
        position: absolute;
        z-index: 500;
        top: 15%;

    }
}

@media only screen and (min-width: 1280px) {
    .fondo-slider {
        background-image: url(../images/fondo-slide.jpg);
        background-position: bottom center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 400px;
    }

    h1 {
        font-size: 3rem;
        color: white;
        font-weight: 600;
        line-height: auto;
        font-style: italic;
    }

    h1 span {
        font-size: 2.9rem;
        color: #ffdc5d;
        font-weight: 600;
        line-height: auto;
        font-style: normal;
    }

    .legal-der {
        position: absolute;
        z-index: 500;
        top: 50%;
    }

    .fondo-slider-2 {
        background-image: url(../images/fondo-slide-2.jpg);
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
        height: 480px;
    }

    .fondo-slider-3 {
        background-image: url(../images/fondo-slide-3.jpg);
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
        height: 480px;
    }

}

@media only screen and (min-width: 1370px) {
    .fondo-slider-2 {
        background-image: url(../images/fondo-slide-2.jpg);
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
        height: 500px;
    }

    .fondo-slider-3 {
        background-image: url(../images/fondo-slide-3.jpg);
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f7f7f7;
        height: 500px;
    }

    .legal-der-1 {
        position: absolute;
        z-index: 500;
        top: 13%;
    }
}
